Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2147

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-2147
Last Modified 20 Feb 2015 09:59:29
Published 11 Feb 2015 08:59:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-2147

Summary

The web interface in Cisco Prime Infrastructure 2.1 and earlier does not properly restrict use of IFRAME elements, which makes it easier for remote attackers to conduct clickjacking attacks and unspecified other attacks via a crafted web site, related to a "cross-frame scripting (XFS)" issue, aka Bug ID CSCuj42444.

Vulnerable Systems

Application

  • Cisco Prime Infrastructure 2.1


References

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=37419

CISCO - 20150209 Cisco Prime Infrastructure Cross-Frame Scripting Vulnerability

XF - cisco-prime-cve20142147-xfs(100755)

SECTRACK - 1031715

BID - 72551


Last Updated: 27 May 2016 11:07:53